/* CSS Document */

body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #999;
	line-height: 1.6;
	letter-spacing: 0.04em;
}
a {
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	color: #777;
}
a img {
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a:hover {
	color: #C8AB52;
}
a:hover {
	opacity: 0.7;
}
.inner {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
/*ヘッダー開始*/
#header {
	background-image: url(../img/common/h_bg.png);
	background-position: top center;
	background-repeat: repeat-x;
}
#header .h_inbg {
	width: 100%;
	max-width: 1500px;
	min-width: 1200px;
	height: 224px;
	margin: 0 auto;
	background-image: url(../img/common/h_inbg.png);
	background-position: top center;
	background-repeat: no-repeat;
	position: relative;
}
#header .h_inbg .inner {
	overflow: hidden;
}
#header .h_inbg .inner h1 {
	display: inline-block;
	padding: 20px 0 0 130px;
}
#header .h_inbg .inner h1 a {
	display: block;
	background-image: url(../img/common/h1_r.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
#header .h_inbg .inner h1 a:hover img {
	opacity: 0;
}
#header .h_inbg .inner ul {
	float: right;
	width: 570px;
	padding-top: 15px;
	overflow: hidden;
}
#header .h_inbg .inner ul li {
	float: left;
	width: 100px;
	margin-left: 15px;
}
#header .h_inbg .inner ul li a {
	display: block;
	background-position: top center;
	background-repeat: no-repeat;
}
#header .h_inbg .inner ul li a:hover img {
	opacity: 0;
}
#header .h_inbg .inner ul .nav01 a {
	background-image: url(../img/common/nav01_r.jpg);
}
#header .h_inbg .inner ul .nav02 a {
	background-image: url(../img/common/nav02_r.jpg);
}
#header .h_inbg .inner ul .nav03 a {
	background-image: url(../img/common/nav03_r.jpg);
}
#header .h_inbg .inner ul .nav04 a {
	background-image: url(../img/common/nav04_r.jpg);
}
#header .slideArea {
	width: 100%;
	max-width: 1500px;
	min-width: 1200px;
	margin-top: -224px;
	z-index: -1;
}
/*ヘッダーここまで*/
/* h2エリアここから */
.h2Area {
	background-color: #2E5E6D;
}
.h2Area .inner {
	padding: 15px 0;
	text-align: center;
}
/*h2エリアここまで*/
/*フッター開始*/
#footer {
	padding-bottom: 15px;
	background-image: url(../img/common/f_bg.png);
	background-repeat: repeat-x;
	background-position: top center;
}
#footer .inner {
	overflow: hidden;
	padding: 67px 0 40px;
}
#footer .inner .left {
	float: left;
	width: 600px;
	padding-left: 180px;
}
#footer .inner .right {
	float: right;
	width: 220px;
	margin-right: 100px;
}
#footer .inner .right ul {
	overflow: hidden;
}
#footer .inner .right ul li {
	float: left;
	width: 90px;
	margin: 5px 0 6px 20px;
}
#footer .inner .right ul li:nth-child(3) {
	margin-left: 5px;
	clear: both;
}
#footer .inner .right ul li a {
	display: block;
	background-position: top center;
	background-repeat: no-repeat;
}
#footer .inner .right ul .nav01 a {
	background-image: url(../img/common/f_nav01_r.jpg);
}
#footer .inner .right ul .nav02 a {
	background-image: url(../img/common/f_nav02_r.jpg);
}
#footer .inner .right ul .nav03 a {
	background-image: url(../img/common/f_nav03_r.jpg);
}
#footer .inner .right ul .nav04 a {
	background-image: url(../img/common/f_nav04_r.jpg);
}
#footer .inner .right ul li a:hover img {
	opacity: 0;
}
.copyright .incopy {
	width: 1200px;
	margin: 0 auto;
	text-align: right;
	padding-right: 150px;
}
/*フッターここまで*/
/* ページトップボタン開始 */
.pagetop {
	position: fixed;
	right: 30px;
	bottom: 30px;
	width: 77px;
	height: 77px;
	z-index: 99999;
	cursor: pointer;
}
.pagetop a {
	display: block;
	margin: 0;
	width: 100%;
	height: 100%;
	background: #2E5E6D;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-indent: -9999px;
	overflow: hidden;
}
.pagetop a:after,
.pagetop a:before {
	display: block;
	position: absolute;
	top: 34px;
	left: 20px;
	content: "";
	width: 20px;
	height: 3px;
	background: #FFF;
}
.pagetop a:after {
	-webkit-transform: translate(3px, 0px) rotate(-45deg);
	-moz-transform: translate(3px, 0px) rotate(-45deg);
	-ms-transform: translate(3px, 0px) rotate(-45deg);
	transform: translate(3px, 0px) rotate(-45deg);
}
.pagetop a:before {
	-webkit-transform: translate(15px, 0px) rotate(45deg);
	-moz-transform: translate(15px, 0px) rotate(45deg);
	-ms-transform: translate(15px, 0px) rotate(45deg);
	transform: translate(15px, 0px) rotate(45deg);
}
.contactBtn {
	text-align: center;
}
/*ページトップボタンここまで*/
/* アクセスエリア開始 */
.accessArea .inner {
	margin-top: 70px;
	padding: 0 110px;
}
.accessArea .inner ul {
	padding:  85px;
}
.accessArea .inner ul li {
	padding: 0 0 10px 15px;
	position: relative;
}
.accessArea .inner ul li:before {
	content: "●";
	position: absolute;
    top: 0; 
    left: 0;
    color: #999;
}
/* アクセスエリアここまで */

/*追記250310*/
.pb30 {
	padding-bottom: 30px;
}